<?php 
/*
* Display Logo and contact details
*/
?>

<div class="headerbox">
  <div class="container">
    <div class="row">
      <div class="col-lg-3 col-md-12 col-sm-12 align-self-center">
        <?php $adventure_travelling_logo_settings = get_theme_mod( 'adventure_travelling_logo_settings','Different Line');
        if($adventure_travelling_logo_settings == 'Different Line'){ ?>
          <div class="logo">
            <?php if( has_custom_logo() ) adventure_travelling_the_custom_logo(); ?>
            <?php if(get_theme_mod('adventure_travelling_site_title',true) != ''){ ?>
              <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
            <?php }?>
            <?php $description = get_bloginfo( 'description', 'display' );
            if ( $description || is_customize_preview() ) : ?>
              <?php if(get_theme_mod('adventure_travelling_site_tagline',true) != ''){ ?>
                <p class="site-description"><?php echo esc_html($description); ?></p>
              <?php }?>
            <?php endif; ?>
          </div>
        <?php }else if($adventure_travelling_logo_settings == 'Same Line'){ ?>
          <div class="logo logo-same-line">
            <div class="row">
              <div class="col-lg-5 col-md-5 align-self-center">
                <?php if( has_custom_logo() ) adventure_travelling_the_custom_logo(); ?>
              </div>
              <div class="col-lg-7 col-md-7 align-self-center">
                <?php if(get_theme_mod('adventure_travelling_site_title',true) != ''){ ?>
                  <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                <?php }?>
                <?php $description = get_bloginfo( 'description', 'display' );
                if ( $description || is_customize_preview() ) : ?>
                  <?php if(get_theme_mod('adventure_travelling_site_tagline',true) != ''){ ?>
                    <p class="site-description"><?php echo esc_html($description); ?></p>
                  <?php }?>
                <?php endif; ?>
              </div>
            </div>
          </div>
        <?php }?>
      </div>      
      <div class="col-lg-2 col-md-6 col-sm-6 align-self-center">
        <div class="timebox">
          <?php if( get_theme_mod( 'adventure_travelling_location') != '') { ?>
            <i class="fas fa-map-marker-alt"></i><span class="phone"><?php echo esc_html( get_theme_mod('adventure_travelling_location','')); ?></span>
          <?php } ?>
        </div>
      </div>
      <div class="col-lg-2 col-md-6 col-sm-6 align-self-center">
        <div class="timebox">
          <?php if( get_theme_mod( 'adventure_travelling_timming') != '') { ?>
            <i class="fas fa-clock"></i><span class="phone"><?php echo esc_html( get_theme_mod('adventure_travelling_timming','')); ?></span>
           <?php } ?>
        </div>
      </div>
      <div class="col-lg-3 col-md-6 col-sm-6 align-self-center">
        <div class="timebox">
          <?php if( get_theme_mod( 'adventure_travelling_mail') != '') { ?>
            <i class="fas fa-envelope-open"></i><span class="phone"><?php echo esc_html( get_theme_mod('adventure_travelling_mail','')); ?></span>
          <?php } ?>
        </div>
      </div>
      <div class="col-lg-2 col-md-6 col-sm-6 align-self-center">
        <div class="social-media">
          <?php if( get_theme_mod( 'adventure_travelling_facebook_url' ) != '') { ?>         
            <a href="<?php echo esc_url( get_theme_mod( 'adventure_travelling_facebook_url','' ) ); ?>"><i class="fab fa-facebook-f"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'adventure_travelling_twitter_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'adventure_travelling_twitter_url','' ) ); ?>"><i class="fab fa-twitter"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'adventure_travelling_instagram_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'adventure_travelling_instagram_url','' ) ); ?>"><i class="fab fa-instagram"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'adventure_travelling_youtube_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'adventure_travelling_youtube_url','' ) ); ?>"><i class="fab fa-youtube"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'adventure_travelling_pint_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'adventure_travelling_pint_url','' ) ); ?>"><i class="fab fa-pinterest"></i></a>
          <?php } ?>
        </div>
      </div>
    </div>
  </div> 
</div>